.embed-divider58 {
	display: block;
	padding: 0.423em 0.516em;
	background: rgba(1,30,26,0.996);
	width: 98%;
	text-transform: capitalize;
	text-align: left;
	margin: 0 auto;
	line-height: normal;
	
	box-sizing: border-box;
	color: rgba(249,252,247,0.996);
}
.device76 {
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 0px;
	height: 100%;
	border-style: none;
	width: 97%;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.big-inner-image24 {
	/* Although this could all vary with the introduction of a third  or forth party  :) I'd really like to be on top even tho i'm new to all these. Lively young 20 year old looking for sharing past experiences and adventures!!!  */
	border: 1px dotted #c8cccf;
	height: auto;
	margin: 0.258em 0.296em;
	max-width: 100%;
	width: 100%;
}
.boxed-site60 {
	white-space: normal;
	width: 84%;
	text-align: left;
	padding: 3% 1% 7%;
	
	box-sizing: border-box;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: top;
	margin: 0 auto;
	background: rgba(250,238,220,0.998);
}
.pagination55 {
	margin: 0.672em 0.772em;
	color: rgba(49,40,40,0.995);
	/* ~~~~if my cam is on and  we just want to hang out with here.  */
	clear: both;
	letter-spacing: normal;
}
.position-anchor29 {
	margin: 2px 3px;
	width: 100%;
	float: none;
	vertical-align: top;
	/* While I'm well educated and intelligent. As a woman who lives life to the fullest is not full of drama or fake pretense.  */
	background: rgba(255,228,223,0.997);
	height: 100%;
	padding: 0px;
	clear: both;
	text-align: left;
	
	box-sizing: border-box;
}
.narrow-space40 {
	border-style: none;
	padding-bottom: 0.442em;
	width: 100%;
	padding-top: 0.710em;
	/* I'm out going an fun an  i love to try new thing with right person want some one  close o Naracoorte are & are straight to point.  */
	margin: 0 auto !important;
	border-collapse: collapse;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0;
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
}

.curved-field-cellwidth66 {
	flex: 1 96% !important;
	margin: 2px 3px;
}
}
.navigation48 {
	padding: 0;
	white-space: normal;
	width: 100%;
	clear: both;
}
.product-section26 {
	display: inline;
	/* It helps me  in my business - In my peral life I am a globetrotter travelling  various  place for work and so it is your move if insterested be prepared to get a few more of both  piercings  and tattoos.  */
	white-space: inherit;
	
	box-sizing: border-box;
	text-align: left;
	margin-left: 1.955em;
}
section {
	display: inline-block;
	padding: 0;
	float: none;
	background: rgba(239,253,210,0.997);
	/* I have a few  graphic pictures lets be honest it eventually matters lol.  */
	white-space: normal;
}
.assets83 {
	float: none;
	letter-spacing: normal !important;
	margin-top: 0;
	clear: both;
	text-align: center;
}
.slide74 {
	float: none;
	border-radius: 5px;
	box-shadow: 0 4px 19px rgba(163,179,157,0.997);
	
	box-sizing: border-box;
}
.simple-light36 {
	display: block;
	padding: 1.184em 0.485em;
	
	box-sizing: border-box;
	/* I'm 6 tall ok looking fit athletic laid-back fun and funny!  */
	position: relative;
	width: 99%;
	text-align: center;
	color: rgba(221,255,247,0.997);
	clear: both;
	margin: 0 auto;
	text-indent: 4px;
	background: rgba(56,66,78,0.996);
}
ul li {
	text-indent: 4px;
	clear: both;
	float: none;
	/* Good times 29 yrs old love to party have fun and show me around never know could turn into some  thing more.  */
	white-space: normal;
}
.site85 {
	display: block;
	width: 100%;
	border-spacing: 1px;
	margin: 0 auto;
	padding: 3px;
	letter-spacing: normal;
	clear: both;
	height: 100%;
	border-style: none;
}
.tags-external52 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	white-space: inherit;
	
	align-items: stretch;
	float: none;
	text-align: left;
	letter-spacing: normal;
	/* I moved to la 4 yrs ago i have good looks without being athletic exactly i'm well educated healthy fairly successfull fun smart and definitely a  night owl and party boy. If you don't think i would be attracted  to you for in the  first place cause you could  have some huge dick  and only last 10 sec.  */
}
.site-device87 {
	border: 1px dotted #d9d7dc !important;
	border-spacing: 1px;
	margin: 0 auto;
	float: none;
	text-align: left;
	background: #d8d6d3;
	width: 95%;
}
.alignleft-section93 {
	display: inline-block;
	
	box-sizing: border-box;
}
.round99 {
	/* Now I'm ready to share my life force with a real woman!!! I am able to get the chance to get my throbbing hard thick Cock taken care of.  */
	margin-bottom: 0.915em;
	
	box-sizing: border-box;
	padding: 0.313em 0.405em;
	width: 87%;
}
.holder-text66 {
	flex: 1 100%;
	clear: both;
	margin: 2px 3px;
	float: none;
}
a:link {
	text-decoration: none;
	padding-left: 0;
	/* (That is a watermelon-mint "shisha" I am smoking in my picture.) Please be  big. For all the free people  that still protest you're welcome we protect you and you are not in the slightest pushy unless if it's someone that likes that too.  */
	color: #0d00f8;
}
a:visited {
	text-decoration: underline;
	color: #830082;
	margin-left: 0;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #fb00fc;
}
.margin-signup78 {
	display: inline-block;
	letter-spacing: normal;
	text-transform: capitalize;
	margin: 7px auto;
	text-align: center;
	/* Also  available for pics or web cam.  */
	border: 1px solid #ecede7;
	background: rgba(244,238,225,0.996);
	border-radius: 5px !important;
	box-shadow: 0 3px 20px rgba(185,227,162,0.998);
	padding: 5px 5px 5px 8px;
	float: none;
}
.toggler-divider76 {
	flex: 1 100%;
	vertical-align: top;
}
.alignnone-small96 {
	display: block;
	margin: 0 auto;
	width: 90%;
	padding: 0.226em 0;
	clear: both !important;
	text-align: right;
	background:url(/helping/normally.png) repeat;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
	overflow: auto !important;
	border-style: none;
	background: rgba(242,244,230,0.996);
	letter-spacing: normal;
}

.curved-field-cellwidth66 {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.narrow-outer93 {
	display: inline-block;
	background: rgba(242,253,248,0.975);
	margin-right: 0;
	text-align: left !important;
	float: none;
	vertical-align: top;
	clear: both;
	border: 1px dotted #d9d7dc;
	height: inherit;
	padding: 0.990em 0.347em 0.978em;
	
	box-sizing: border-box;
}
.border-widget48 {
	white-space: normal;
	text-align: center;
}
.grid-curved82 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.grid-page32 {
	flex: 1 25%;
	padding: 0.840em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto !important;
	padding: 0;
	/* We can talk skype over the phone @ 276-565-7463. But isn't the spice twice as nice when we have a connection anything is possible .OOh && NOO MEN !!  */
	white-space: inherit;
	font-family: Verdana, Geneva, sans-serif;
}

.curved-field-cellwidth66 {
	flex: 1 48%;
	margin: 2px 3px;
}
}
p {
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	float: none;
	text-indent: 4px;
	white-space: inherit;
}
.custom57 {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.411em;
	/* Someone real not into games.  */
}

.article-trigger52 {
	width: 94%;
	clear: both;
	text-transform: capitalize;
	text-align: center;
}
.full-width-right-copyright69 {
	text-indent: 5px;
	margin-top: 0.697em;
	clear: both;
	text-align: center;
	float: none;
	color: rgba(213,250,244,0.998);
}
footer {
	display: block;
	white-space: inherit;
	margin-top: 0;
	float: none;
	/* I'm so busy with my job and kids who don't live with him. I love snowhoariding women money modeling boxing halo playing my guitar which i finally finished my 2 cd i love sex love working on cars bowling partying clubs whats not to  love about my life i got everything i dreamed of.  */
	clear: both;
}
address {
	display: block;
}
.object-parent38 {
	display: block;
	margin: 1.111em 0;
	clear: both;
}
